/*
Theme Name: Yankee Institute Theme
Description: Custom Theme for Yankee Institute
Author: Zoldak Agency
Template: themify-ultra
Version: 0.0.1
*/

/*MENUS*/
/*fix dropdown widths*/
.ui.nav ul, .ui.nav ul>li{width:inherit; min-width:110px;}
/*hide burger for non sticky menu*/
.no-burger .menu-module-burger {display:none !important;}
/*Dropdown sidebar burger settings*/
.mobile-menu-module {columns:2; padding-top:30px !important;}
.mobile-menu-module ul a>i.toggle-menu {right:-6px !important;}
 .mobile-menu-module  ul a  {padding-left:6% !important; max-width:90%; font-size:0.85em; }

/*show floating icon on sticky*/
[data-sticky-active].tb_sticky_scroll_active .module_row {
z-index:5 !important;
	box-shadow: 0px 2px 5px -1px rgba(0,0,0,0.25);
	max-height:52px;
}

[data-sticky-active].tb_sticky_scroll_active .sticky-menu-button{ background: url(https://yankee-institute-dev.10web.me/wp-content/uploads/2021/08/Yankee-Icon-2021.svg) no-repeat fixed center top;  background-size: 35px 45px; height:50px;}
 
#tbp_header a.ui.builder_button.red, .gform_button.button {
	border: 2px solid #d12421 !important;
	background-color:#d12421 !important; 
	color:#FFFFFF !important;
}
#tbp_header a.ui.builder_button.red:hover, .wp-block-button__link, .gform_wrapper .validation_message {
	border: 2px solid #d12421 !important;
	background-color:#FFF !important; 
	color:#d12421 !important;
}

/*LINKS AND BUTTONS*/
.featured-category p a, .module-post-content p a{font-weight:bold;}

textarea, input::placeholder, button, select, .__PrivateStripeElement, .wp-block-button, .button, #menu-action-menu a, .gform_button.button {
	border-radius:15px !important;
	font-family:"Open Sans", sans-serif !important; 
	text-transform:uppercase !important;
	font-weight:normal;
	padding:5px 10px;
}
button:hover, .wp-block-button__link:hover, .button:hover, #menu-action-menu a:hover, a.wp-block-button__link:hover, a.read-more:hover {background-color:#002e6b !important; color:#FFF !important;}


/*Make Trending News red and unclickable*/
.unclickable > a:hover {cursor: default !important;}
.unclickable a {
	color:#d12421 !important; background-color:inherit !important;
}

/*PAGINATION*/
.pagenav a {background-color:#002e6b}
.pagenav a, .pagenav span {
	padding:2px 5px 7px; 
	border-radius:100%; 
	min-width:30px; 
}

/*CONTENT SETTINGS*/
h1, h2, h3 {font-weight:400 !important;}
h2 a, .entry-title {color:#000;}

.tbp_post_meta_terms, .tbp_post_meta_comments{
	font-weight:normal !important;
	font-style:italic;
}
.tbp_post_meta_date, .tbp_post_meta_author {
	font-weight:bold;
	font-style:normal;
}
.tbp_post_day{margin-right:-3px;}

/*Disused search settings*
#searchform .tf_fa {
	left: 25px;
	top: 25px;
	transform:none;
	color:#555;
}

#searchform input {
	padding-left:30px;
	text-transform:none !important;
}*/

.wp-block-group.is-style-border{padding:20px;}

:root .has-white-color h2,:root .has-white-color h3, :root .has-white-color h4  {color:#FFF}

/*ARCHIVE PAGES*/
.archive-title-circle {
	margin: 0px auto; 
	height:300px;
}
.archive-title-circle h1 {
	position:absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%);
}

/*CONTRACTS PAGE*/
.post-type-archive-yi_contracts .search-query-header h1{
	font-size:5em;
	text-align:center;
	text-shadow:2px 2px 0px rgba(0, 0, 0, 1);
	color:#FFFFFF !important;
}
.post-type-archive-yi_contracts .hero {
	padding:5%;
	background-color:#002e6b;
}
.post-type-archive-yi_contracts .single-article {
	width: 1160px;
	max-width: 100%;
	margin: 0 auto;
}

/*RESPONSIVE FIXES*/
@media screen and (max-width: 1100px){.post-type-archive-yi_contracts .single-article{max-width:90%;}
}
@media screen and (max-width: 768px){
	#tbp_header a.ui.builder_button.blue {display:none;}
	#tbp_header .module-image .image-wrap img{
		width:0px;
		height:45px;
		padding-left:40px;
		margin:0px !important;
background:url(https://yankee-institute-dev.10web.me/wp-content/uploads/2021/08/Yankee-Icon-2021.svg) no-repeat center;
	}
	.tb_sticky_scroll_active  .tf_mw{margin:0; max-width:82px !important; }
}

div.tribe-events-notices:after{content:"There are no upcoming events";}
div.tribe-events-notices > ul, div.tribe-events-notices > ul > li {display:none;}

/*DONATION FORM CSS*/
.donation-amt label {
  background-color: #23346b!important;
  padding: 0.75em 1em!important;
  color: white!important;
  border-radius: 15px!important;
  text-align: center!important;
  min-width: 100px;
  margin: 15px .15em 0 !important;
  align-self: center!important;
	font-size:1.2em !important;
	font-weight:900;
}
.donation-amt input[type="radio"] {
    display: none!important;
}
.donation-amt input[type="radio"]:checked+label {
    background-color: #d9232e!important
}
/*THIS HIDES THE BENEFITS AREA*/
.gfield.level-benefits {
    padding: 1rem !important;
    background: #23346b;
    margin-bottom: 1rem;
    color: white;
    font-size: 1.2rem;
		display: none!important; 
}

ul#input_34_30{padding:0 !important; 
	margin:10px 0 0.2em !important;}

.gfield.donation-amt .gfield_radio {
    display: flex;
    flex-wrap: wrap;
    justify-content: center!important
}
.gform_wrapper .gfield_required {color:#d12421;}

/**Disused overlay module**.module.module-overlay-content .sidemenu{
	overflow-y:scroll !important;
}**/
.has-text-align-center {text-align:center;}

.wpnbha.image-alignbehind .post-has-image .post-thumbnail:after{
	z-index:inherit !important;
}